<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_COP_TEXT_TITLE', 'Cash pickup');
  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Cash pickup');
  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Goods waiting to pick up at:<br>' . nl2br(STORE_NAME_ADDRESS) . '<br><br>' . 'Please contact us and contracts!');
  define('MODULE_PAYMENT_COP_TEXT_EMAIL_FOOTER', "\n\nGoods waiting to pick up at:\n" . STORE_NAME_ADDRESS . "\n\n" . 'Please contact us and contracts');
?>